firstname: Ilham
lastname: Revaz
gender: elle
email: revaz.ilham@gmail.com
phone: '0789108012'
street: 'Chemin de la tsarrere topaz 25'
city: Vernayaz
birthdate: '2001-08-25'
message: 'J’aimerais faire bénévole en duo avec une amie à moi qui s’appelle Anais PAUMÉNIL'
